# This file is for unifying the coding style for different editors and IDEs
# editorconfig.org
root = true

[*]
charset = utf-8
end_of_line = lf
insert_final_newline = true
trim_trailing_whitespace = true
indent_style = space
indent_size = 4

[*{.scss}]
indent_size = 2
